<?xml version="1.0" encoding="gb2312"?>
<info>
	<linktext>highslide特效</linktext>
	<pluginname>highslide图片特效V1.0</pluginname>
	<controlurl></controlurl>
	<author>易心</author>
	<website>http://www.ex123.net</website>
	<state>开启</state>
</info>
